IBANCHK(1)

NAME
ibanchk - Check an International Bank Account Number (IBAN)

SYNOPSIS
ibanchk <iban>

DESCRIPTION
This manual page documents briefly the ibanchk application.

ibanchk is a program that will check a given IBAN for validity.

OPTIONS

<iban>
    The International Bank Account Number (IBAN) to check.

EXIT STATUS
If the IBAN is valid, then ibanchk exits with the value zero.

Otherwise, if the IBAN is invalid, ibanchk exits with the value one.

AUTHOR
This manual page was written by Benjamin Eikel <debian@eikel.org>. Authors of ibanchk are Christian Stimming <christian@cstimming.de> and Alexander Kurz <akurz@blala.de>.